/* 

jFlow Plus Demo CSS 

Description: Demonstation CSS for jFlow Plus
Creator: Devin Walker
Date: July 29, 2010


*/

#container {
	width: 900px;
	height: 300px;
	position: relative;
	margin: 0 auto;
    /*float:left;*/
}


#myController
{
text-align: center;
width: 100%;
height: 25px;
overflow: hidden;
position: absolute;
/*bottom: 10px;*/
bottom: -30px;
}

.jFlowControl
{
    width: 10px;
    height: 10px;
    background: #fff;
    border: 2px solid #cf2075;
    display: inline-block!important;
    margin: 8px 8px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

.jFlowControl.jFlowSelected
{
	background: #cf2075;
}

#mySlides, #jFlowSlider
{
}

.container
{
    position: relative;
}